/*CORE*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
/*.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }*/
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-state-disabled { cursor: default !important; }
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* RESIZABLE */
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block; }
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}
/* SELECTABLE */
.ui-selectable-helper { position: absolute; z-index: 100; border:1px dotted black; }
/* ACCORDION */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content-active { display: block; }
.ui-accordion .ui-accordion-content{ overflow:hidden !important; }
/* AUTOCOMPLETE */
.ui-menu { list-style:none; padding: 2px; margin: 0; display:block; float: left;  }
.ui-menu .ui-menu { margin-top: -3px; }
.ui-menu .ui-menu-item { margin:0; padding: 0; zoom: 1; float: left; clear: left; width: 100%; }
.ui-menu .ui-menu-item a { text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1; cursor: pointer;  }
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; }
/* BUTTON */
.ui-button { display: inline-block; position: relative; padding: 0; margin-right: .1em; text-decoration: none !important; cursor: pointer; text-align: center; zoom: 1; overflow: visible; } 
.ui-button-icon-only { width: 2.2em; } 
button.ui-button-icon-only { width: 2.4em; }
.ui-button-icons-only { width: 3.4em; } 
button.ui-button-icons-only { width: 3.7em; } 
.ui-button .ui-button-text { display: block; line-height: 1.4;  }
.ui-button-text-only .ui-button-text { padding: .4em 1em; }
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text { padding: .4em; text-indent: -9999999px; }
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 1em .4em 2.1em; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: .4em 2.1em .4em 1em; }
.ui-button-text-icons .ui-button-text { padding-left: 2.1em; padding-right: 2.1em; }
input.ui-button { padding: .4em 1em; }
.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 50%; margin-top: -8px; }
.ui-button-icon-only .ui-icon { left: 50%; margin-left: -8px; }
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { left: .5em; }
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { right: .5em; }
.ui-buttonset { margin-right: 7px; }
.ui-buttonset .ui-button { margin-left: 0; margin-right: -.3em; }
button.ui-button::-moz-focus-inner { border: 0; padding: 0; } 
/* DIALOG */
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* SLIDER */
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }
/* TABS */
.ui-tabs { position: relative; padding: .2em; zoom: 1; } 
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0 .2em; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; background: #FFF; font-weight: 700;    }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } 
.ui-tabs .ui-tabs-panel { display: block; background: none; width:90%; }
.ui-tabs .ui-tabs-hide { display: none !important; }
/* DATE PICKER */
.ui-datepicker { width: 17em; padding: .5em; display: none; background: #f5f5f5; box-shadow: 0px 2px 20px #888; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; background:#333; color:#fff}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 8px; width: 12px; height: 12px;   }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 8px; }
.ui-datepicker .ui-datepicker-prev { left:7px; background:url(images/ui.png) -82px -194px no-repeat; }
.ui-datepicker .ui-datepicker-next { right:7px; background:url(images/ui.png) -50px -194px no-repeat; }
.ui-datepicker .ui-datepicker-prev-hover { left:6px; cursor: pointer; }
.ui-datepicker .ui-datepicker-next-hover { right:6px; cursor: pointer; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; font-size:0em; }
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}
/* PROGRESS BAR */
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }
/*TOPTOP*/
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:-999px;background:url(images/ui.totop.png) no-repeat left top}#toTopHover{background:url(images/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0)}#toTop:active,#toTop:focus{outline:none}
/*TOOLTIP*/
#tooltip{position:absolute;z-index:3000;background-color:#eee;padding:10px;width:auto;border:1px solid #CCC}#tooltip h3,#tooltip div{font-size:.9em;line-height:normal;margin:0}
.tooltip {cursor: pointer;}
/*LIGHTBOX */
.jquery-lightbox-overlay{  background:#000}
.jquery-lightbox{  position:relative;   padding:17px 0}
.jquery-lightbox-border-top-left, 
.jquery-lightbox-border-top-right, 
.jquery-lightbox-border-bottom-left, 
.jquery-lightbox-border-bottom-right{  position:absolute;   height:17px;   width:12%;   z-index:7000}
.jquery-lightbox-border-top-left{  background:url(images/jquery-lightbox-theme.png) no-repeat 0 0;   top:0;   left:0}
.jquery-lightbox-border-top-right{  background:url(images/jquery-lightbox-theme.png) no-repeat right 0;   top:0;   right:0}
.jquery-lightbox-border-top-middle{  background:#2b2b2b;   position:absolute;   height:7px;   width:78%;   top:0;   left:12%;   z-index:7000;   overflow:hidden}
.jquery-lightbox-border-bottom-left{  background:url(images/jquery-lightbox-theme.png) no-repeat 0 bottom;   bottom:0;   left:0}
.jquery-lightbox-border-bottom-right{  background:url(images/jquery-lightbox-theme.png) no-repeat right bottom;   bottom:0;   right:0}
.jquery-lightbox-border-bottom-middle{  background:#2b2b2b;   height:7px;   width:78%;   position:absolute;   bottom:0;   left:12%;   z-index:7000;   overflow:hidden}
.jquery-lightbox-title{  background:#2b2b2b;   color:#FFF;   font-family:verdana,arial,serif;   font-size:11px;   line-height:14px;   padding:5px 8px;   margin:3px;   position:absolute;   bottom:0;   z-index:7000;   opacity:0.9}
.jquery-lightbox-html{  z-index:7000;   position:relative;   border:0;   border-left:7px solid #2b2b2b;   border-right:7px solid #2b2b2b;   padding:0px 15px;   vertical-align:top}
.jquery-lightbox-html embed, 
.jquery-lightbox-html object, 
.jquery-lightbox-html iframe{  vertical-align:top}
.jquery-lightbox-background{  position:absolute;   top:7px;   left:7px;   z-index:6999;   float:left;   padding:0}
.jquery-lightbox-background img{  display:block;   position:relative;   border:0;   margin:0;   padding:0;   width:100%;   height:100%}
.jquery-lightbox-mode-image .jquery-lightbox-html{  z-index:6998;   padding:0}
.jquery-lightbox-mode-html .jquery-lightbox-background{  background:#FFF}
.jquery-lightbox-mode-html .jquery-lightbox-html{  overflow:auto}
.jquery-lightbox-loading, 
.jquery-lightbox-mode-html .jquery-lightbox-loading{  background:#FFF url(images/loading2.gif) no-repeat center center}
.jquery-lightbox-button-close{  background:url(images/jquery-lightbox-theme.png) no-repeat -190px -115px;   position:absolute;   top:12px;   right:-26px;   width:29px;   height:29px}
.jquery-lightbox-button-close:hover{  background:url(images/jquery-lightbox-theme.png) no-repeat -220px -115px}
.jquery-lightbox-button-close span, 
.jquery-lightbox-buttons span{  display:none}
.jquery-lightbox-mode-image .jquery-lightbox-button-close{  right:14px;   z-index:7002}
.jquery-lightbox-buttons{  position:absolute;   top:7px;   left:7px;   z-index:7001;   height:39px;   display:none}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init, 
.jquery-lightbox-buttons .jquery-lightbox-buttons-end{  width:5px;   height:39px;   float:left;   display:inline}
.jquery-lightbox-buttons .jquery-lightbox-buttons-init{  background:url(images/jquery-lightbox-theme.png) no-repeat -151px -153px;   margin:7px 0 0 7px}
.jquery-lightbox-buttons .jquery-lightbox-buttons-end{  background:url(images/jquery-lightbox-theme.png) no-repeat -244px -153px;   margin:7px 0 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-left{  background:url(images/jquery-lightbox-theme.png) no-repeat -156px -153px;   width:24px;   height:39px;   float:left;   display:inline;   margin:7px 0 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-left:hover{  background:url(images/jquery-lightbox-theme.png) no-repeat -156px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-right{  background:url(images/jquery-lightbox-theme.png) no-repeat -220px -153px;   width:24px;   height:39px;   float:left;   display:inline;   margin:7px 0 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-right:hover{  background:url(images/jquery-lightbox-theme.png) no-repeat -220px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-max{  background:url(images/jquery-lightbox-theme.png) no-repeat -182px -153px;   width:36px;   height:39px;   float:left;   display:inline;   margin:7px 0 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-max:hover{  background:url(images/jquery-lightbox-theme.png) no-repeat -182px -194px}
.jquery-lightbox-buttons .jquery-lightbox-button-min{  background:url(images/jquery-lightbox-theme.png) no-repeat -162px -235px;   width:36px;   height:39px;   float:left;   display:inline;   margin:7px 0 0 0}
.jquery-lightbox-buttons .jquery-lightbox-button-min:hover{  background:url(images/jquery-lightbox-theme.png) no-repeat -207px -235px}
.jquery-lightbox-buttons-custom{ height:39px;  float:left;  display:inline;  background:#2b2b2b;  line-height:39px;  font-size:10px;  margin:7px 0 0 0}
.jquery-lightbox-buttons-custom a{ color:#FFF;  font-size:10px;  display:inline;  font-weight:normal;  text-decoration:underline;  padding:0 3px}
.jquery-lightbox-mode-image .jquery-lightbox-button-close{ opacity:0.7}
.jquery-lightbox-mode-image .jquery-lightbox-buttons{ opacity:0.3}
.jquery-lightbox-mode-image:hover .jquery-lightbox-buttons, 
.jquery-lightbox-mode-image:hover .jquery-lightbox-button-close{ opacity:0.9}
.jquery-lightbox-navigator{ display:none}

/* DROP UI */
.dropui { display: -moz-inline-stack; display: inline-block; zoom: .99; *display: inline; position: relative; z-index: 10;}
.dropui:hover { z-index: 10000 !important; }
*:first-child+html .dropui:hover { zoom: 1 !important;  }
.dropui .dropui-tab { background: url(../images/dropui/button-gradient.png) repeat-x right -400px; font-weight: bold;
		color: #222;	
		text-decoration: none;
		display: block;
		padding: 0 40px 0 15px;
		height:20px;
		line-height:30px;	
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;	
		cursor: pointer;	
		position: relative;	
		z-index: 2;	
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    .dropui .dropui-tab { padding-bottom: 10px !important; }
	}
	
		.dropui:hover .dropui-tab
		{
			background-position: right -100px; 
			background-color: #AAA;
			-webkit-border-bottom-right-radius: 0;
			-webkit-border-bottom-left-radius: 0;
			-moz-border-radius-bottomright: 0;
			-moz-border-radius-bottomleft: 0;
			border-bottom-right-radius: 0;
			border-bottom-left-radius: 0;
		}
	
	.dropui .dropui-content 
	{ 
		background: #FFF;
		width: 175px;
		display: none; 
		-webkit-border-radius: 4px;
		-webkit-border-top-left-radius: 0;
		-moz-border-radius: 4px;
		-moz-border-radius-topleft: 0;
		border-radius: 4px;
		border-top-left-radius: 0;	
		padding: 15px 10px 15px;
		position: absolute;
		top: 100%;	
		left: 0;
		border: 3px solid #aaa;
		-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
		text-align: left;
		color: #222;
		font-size: 11px;
		z-index: 1;
	}

		.dropui:hover .dropui-content { display: block; border-color: #aaa; }
		

/* Utility Classes */

.dropui-small .dropui-content { width: 175px; }
.dropui-medium .dropui-content { width: 350px; }
.dropui-large .dropui-content { width: 525px; }

.dropui-left .dropui-content { left: 0; }
.dropui-right .dropui-content { left: auto; right: 0; }

	.dropui-right .dropui-content 
	{ 
		-webkit-border-radius: 4px;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 4px;
		-moz-border-radius-topright: 0;
		border-radius: 4px;
		border-top-right-radius: 0;	
	}


.dropui .dropui-tab { background-color: #1B80DC; color: #FFF; background-position: right top;  border: 1px solid #1461A7;}
.dropui:hover .dropui-tab { background-color: #1461A7; }
.dropui:hover .dropui-content { border-color: #1461A7; }
.dropui.dropui-menu .dropui-content { background-color: #1461A7; }

.dropui-blue .dropui-tab { background-color: #1B80DC; color: #FFF; background-position: right top;  border: 1px solid #1461A7;}
.dropui-blue:hover .dropui-tab { background-color: #1461A7; }
.dropui-blue:hover .dropui-content { border-color: #1461A7; }
.dropui-blue.dropui-menu .dropui-content { background-color: #1461A7; }


.dropui-orange .dropui-tab { background-color: #F90; color: #FFF; background-position: right top; border: 1px solid #D58000; }
.dropui-orange:hover .dropui-tab { background-color: #D58000; background-position: right -100px; }
.dropui-orange:hover .dropui-content { border-color: #D58000; }
.dropui-orange.dropui-menu .dropui-content { background-color: #D58000; }

.dropui-green .dropui-tab { background-color: #77B32F; color: #FFF; background-position: right top; border: 1px solid #689C29; }
.dropui-green:hover .dropui-tab { background-color: #689C29; background-position: right -100px; }
.dropui-green:hover .dropui-content { border-color: #689C29; }
.dropui-green.dropui-menu .dropui-content { background-color: #689C29; }

.dropui-red .dropui-tab { background-color: #C00; color: #FFF; background-position: right top; border: 1px solid #B00000; }
.dropui-red:hover .dropui-tab { background-color: #B00000; background-position: right -100px; }
.dropui-red:hover .dropui-content { border-color: #B00000; }
.dropui-red.dropui-menu .dropui-content { background-color: #B00000; }

.dropui-purple .dropui-tab { background-color: #6E0D6A; color: #FFF; background-position: right top; border: 1px solid #590B55; }
.dropui-purple:hover .dropui-tab { background-color: #590B55; background-position: right -100px; }
.dropui-purple:hover .dropui-content { border-color: #590B55; }
.dropui-purple.dropui-menu .dropui-content { background-color: #590B55; }

.dropui-teal .dropui-tab { background-color: #39A7B6; color: #FFF; background-position: right top; border: 1px solid #2E8794; }
.dropui-teal:hover .dropui-tab { background-color: #2E8794; background-position: right -100px; }
.dropui-teal:hover .dropui-content { border-color: #2E8794; }
.dropui-teal.dropui-menu .dropui-content { background-color: #2E8794; }

.dropui-pink .dropui-tab { background-color: #FF0066; color: #FFF; background-position: right top; border: 1px solid #DA0C59; }
.dropui-pink:hover .dropui-tab { background-color: #DA0C59; background-position: right -100px; }
.dropui-pink:hover .dropui-content { border-color: #DA0C59; }
.dropui-pink.dropui-menu .dropui-content { background-color: #DA0C59; }

.dropui-grey .dropui-tab { background-color: #999; border: 1px solid #888; background-position: right top; color: #FFF; }
.dropui-grey:hover .dropui-tab { background-color: #888; }
.dropui-grey:hover .dropui-content { border-color: #888; }
.dropui-grey.dropui-menu .dropui-content { background-color: #888; }


/* Icon Only Styles */

.dropui-icon .dropui-tab { background-position: right top; padding-left: 13px; padding-right: 16px; width: 1px; text-indent: -9999px; }
*:first-child+html .dropui-icon .dropui-tab { float: left;  }
@media screen and (-webkit-min-device-pixel-ratio:0) { .dropui-icon .dropui-tab { padding-top: 18px; padding-left: 15px; } }
	

/* Drop Menu Styling */

.dropui-menu .dropui-content { background: #aaa; padding: 10px 5px 5px; }

.dropui-menu ul { list-style-type: none; }
	
	.dropui-menu li { margin-bottom: .5em; }
	
		.dropui-menu li a
		{			 
			background: #F1F1F1 url(../images/dropui/link-menu-arrow.png) no-repeat 4px 50%;  
			display: block;
			padding: 5px 10px 5px 28px;
			color: #358;
			text-decoration: none;
			font-weight: bold;
			-moz-border-radius: 4px; 
			-webkit-border-radius: 4px; 
			border-radius: 4px;
		}
		
			.dropui-menu li a:hover { background-color: #DDD; }


/* Dropui Icons */

.accept a { background-image: url(../images/silk/accept.png) !important; }
.weather_rain a { background-image: url(../images/silk/weather_rain.png) !important; }
.lightning a { background-image: url(../images/silk/lightning.png) !important; }
.camera a { background-image: url(../images/silk/camera.png) !important; }
.telephone a { background-image: url(../images/silk/telephone.png) !important; }

/*Quick Facts & Go to Website Accordions on CHHS Undergraduate Majors, Minors & Advisement Pages*/
.hdr_programinfo {font-size:15px;margin-bottom:5px; font-family:'MyriadSemi';}
.btn_programinfo{ display: block; float: right; cursor:pointer;margin:-3px 15px 0 0; font-size:11px;}
.btn_programinfo img {position:relative; top:4px; margin-left:5px;}
.btn_gotosite{ display: block; float: right; cursor:pointer;margin:-3px 10px 0 0; font-size:11px; text-decoration:none;}
.btn_gotosite img {position:relative; top:4px; margin-left:5px;}
ul.resetlist a {text-decoration:none;}
ul.resetlist a:hover {text-decoration:underline;}
#pagepad ul.resetlist {margin-left:-2px;}
#pagepad ul.resetlist li {padding:0; margin:0; margin-bottom:0; height:30px; line-height:30px;}
#pagepad ul.resetlist li img {position:relative; top:5px;}
.subtle1 {background:#f1f1f1; border: 2px solid white; outline: 2px solid #EEE; padding:15px;}
.fl_style1 {background:#f1f1f1; border: 2px solid white;  padding:14px; margin:-16px 0 -9px -5px; -webkit-box-shadow:0 0 15px #bbb; -moz-box-shadow:0 0 15px #bbb; box-shadow:0 0 15px #bbb;}
h6.fl_trigger {cursor:pointer; font-size:16px;line-height:1em;margin:0;}
h6.fl_trigger.ribbon {margin: -5px 0 10px 0;height: 0;border-top: 18px solid #20447a;border-bottom: 18px solid #20447a;padding-left: 15px;border-right: 17px solid transparent;margin-left:-14px;display:inline-block;padding-right:15px;zoom:1;}
h6.fl_trigger.ribbon span {display: block;height: 36px;margin-top: -17px;line-height: 35px;color: #FFF;}
.featurelist a.pdf img {width:16px; height:18px; top:3px; position:relative}
.featurelist a.pdf img:hover {text-decoration:none;}